
.rive-section {
  padding: 40px 0;
}


	/* スマホのみ横スクロール */
@media (max-width: 767.98px) {

  .table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

  .gd-target-table {
    min-width: 700px; /* テーブル幅を固定 */
    white-space: nowrap;
  }

}


.text-g{
	color: #34e87d;
}

.text-w{
	color: #fff !important;
}


.text-p{
	color: #ff65de;
}

.text-pr{
	color: #b752e2;
}

.text-b{
	color: var(--gd-primary);
}

.gd-alert-star .gd-alert-info h3{
    display: flex;
    align-items: center;
    gap: .5rem;
}

.gd-alert-star .gd-alert-info h3::before{
    content: "";
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    background: url("https://testpia.jp/testpia/assets/img/star.webp") no-repeat center;
    background-size: contain;
}

.gd-alert-star .gd-alert-info2 h3{
    display: flex;
    align-items: center;
    gap: .5rem;
}

.gd-alert-star .gd-alert-info2 h3::before{
    content: "";
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    background: url("https://testpia.jp/testpia/assets/img/star2.webp") no-repeat center;
    background-size: contain;
}

.gd-alert-star .gd-alert-info3 h3{
    display: flex;
    align-items: center;
    gap: .5rem;
}

.gd-alert-star .gd-alert-info3 h3::before{
    content: "";
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    background: url("https://testpia.jp/testpia/assets/img/star3.webp") no-repeat center;
    background-size: contain;
}


.gd-alert-star .gd-alert-info4 h3{
    display: flex;
    align-items: center;
    gap: .5rem;
}

.gd-alert-star .gd-alert-info4 h3::before{
    content: "";
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    background: url("https://testpia.jp/testpia/assets/img/star4.webp") no-repeat center;
    background-size: contain;
}

.gd-issue-card img {
    display: block;
    width: 150px;
    height: 150px;
    margin: 1rem auto;
    object-fit: contain;
}

.gd-voice-tag{
  display: inline-flex;
  align-items: center;
  gap: .5rem;
}

.gd-voice-icon{
  width: 60px;
  height: 60px;
  object-fit: contain;
  display: block;
}

.text-bk{
	color: var(--bs-heading-color);
}

.text-bl{
	color: var(--gd-primary);
}


.gd-function-img {
    aspect-ratio: 5 / 3;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-td {
    background-color: #fff799 !important;
    color: #007bff !important;
    font-weight: 700;
    border-left: 1px solid #ffe100 !important;
    border-right: 1px solid #ffe100 !important;
}

.gd-function-img{
    cursor: pointer;
    transition: .2s;
}

.gd-function-img:hover{
    opacity: .85;
}

.gd-function-img {
    cursor: pointer;
    transition: transform .2s ease, box-shadow .2s ease;
}

.gd-function-img:hover {
    transform: translateY(-2px);
    box-shadow: 0 6px 14px rgba(0, 0, 0, .12);
}

.top-0{
    top: -30px !important;
}

.end-0 {
    right: 30px !important;
}

@media (min-width: 768px) {
.top-0 {
    top: -35px !important;
}

.end-0 {
    right: 0px !important;
}
}

.modal .btn-close {
    filter: invert(1); /* 完全白にする */
    transform: scale(1.4); /* サイズを大きく */
    opacity: 1;
}


.img{
    max-width:200px; height:auto;
    }


@media (max-width: 767px) {
.img{
        max-width: none !important;
    }
}


.gd-target-table th,
.gd-target-table td {
    border-left: 1px solid #ffe100;
    border-right: 1px solid #ffe100;
}

.gd-target-table thead tr td:first-child {
    border-left: none;
    border-right: none;
	 border-top: none;
}